Subject: Re: Friday's game
From: "Mike" <[email-masked]>
To: "Tony Rozema" <[email-masked]>
Date: Thu, 10 Apr 2008 18:03:40 -0400

Tony,
You may call me on my cell or at work.  My cell number is 517-775-4916 and my work number is 517-321-4144 (ext. 218).  Either is fine but you will just need to ask for me or my extension if you call my work line.  I would need to know by 3:00pm or maybe 3:15pm at the latest.  Our plans are to leave by 3:30pm.  We will plan on making the trip and pray that the weather cooperates as much as possible.  Thank you for your communication.  I look forward to hearing from you.
Michael Bishop
Cell 517-775-4916
Wk 517-321-4144 ext. 218
  ----- Original Message ----- 
  From: Tony Rozema 
  To: Mike 
  Sent: Thursday, April 10, 2008 2:34 PM
  Subject: Re: Friday's game

  Mike:

  You are absolutely right. I think that our field has been pretty good lately, but we do have some heavy rains coming it looks like. Please tell me this...

  What time you need to know by in order for us to cancel and save you the trip.
  How to reach you best in order to cancel the game.

  I am working like crazy lately (I do not work at the school full time, but am only the athletic director there. I am not onsite either).

  I can be reached at 269-838-1641 (cell), but it will be hard to reach me before 8:30 tomorrow. Can I call you at a certain number in the morning?

  I will check my email tonight at about 8 and then again tomorrow morning at 9 or so.

  Call me as well.

  Thanks!

  TOny

  On Wed, Apr 9, 2008 at 4:01 PM, Mike <[email-masked]> wrote:

    Hi Tony.
        I wanted to touch base with you regarding Fridays' game.  I think we have the maps & directions covered.  I do however want to make sure we stay in communication in regards to the possible bad weather we may get.  As of right now its showing we may have a pretty good chance we will be having thunderstorms (60%) and 20-25 mph winds.  I am pretty sure we would not want to play in that.
        I also want to make sure the condition of your field is ok for a game to be played on.  We practiced on our field yesterday and it was not in very good condition before all the rain we got last night.  I am thinking it will only get worse with all of the expected rain we may get in the next day or so.  We do have some drainage problems, (lack of drainage), with our field.  
        I know Michigan and all weather is subject to change.  However, I really don't think we want to make the trip there just to have everything canceled.  Let me know your thoughts and your opinions about all of this.  I appreciate your reply.
    Thank you,
    Michael Bishop (Coach)
    N.C.C.S. Girls' Soccer 
    Cell 517-775-4916
    [email-masked]